---
group:
  name: 'JoshuaQYH'
  description: ''
  projects:
  - name: 'ai-course-code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mymlpro'
    description: ''
    mirrorRelease: false
    topic: ''
  